EDIT - bug #6257

incorrect SNAPSHOT version after HFX release in cdm-vaadin and cdm-webapp
12/08/2016 08:41 AM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: devOps Estimated time: 0:00 hour
Target version:

Severity: major Found in Version:

Description

The Jenkins jobs cdm-vaadin-HFX-FINISH and cdm-webapp-HFX-FINISH are missing to set the correct SNAPSHOT version. This
had to be fixed manually:

e cdm-vaadin|a436da6
e cdm-webapp|2b2ecff

History

#1 - 12/08/2016 08:45 AM - Andreas Kohlbecker

- Category changed from architecture to devOps

#2 - 01/19/2017 01:29 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#3 - 03/10/2017 08:50 PM - Andreas Miller

- Target version changed from Release 4.6 to Release 4.7

#4 - 05/17/2017 01:41 PM - Andreas Kohlbecker

- Target version changed from Release 4.7 to Release 4.8

#5 - 07/06/2017 10:18 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#6 - 07/21/2017 10:29 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#7 - 09/24/2017 01:21 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#8 - 11/08/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#9 - 12/05/2017 02:15 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:11 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#12 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/a436da6513c2b1328f311efbae0abbc290b02cd9
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-webapp/revisions/2b2ecff3b83a77e376db63b18d88104e855188d2

#13 - 06/28/2018 12:12 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#14 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#15 - 09/06/2018 11:18 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#16 - 10/23/2018 01:53 PM - Andreas Kohlbecker
- Status changed from New to Worksforme

- Target version deleted (Release 5.4)

this did not occure again since 2 years

04/25/2024

22


http://www.tcpdf.org

